Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:32:20 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hi           03:17 PM, 19th Feb                     User                    I couldnt connecy my connect shukran card with centrepoint application, they never send OTP and then after it showing that i entered wrong OTP miltiple time and my card is block           03:18 PM, 19th Feb                     User                    1100000194178038           03:19 PM, 19th Feb                     User                    36088043           03:19 PM, 19th Feb                     User                    under Tasleen Akhtar name           03:19 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:19 PM, 19th Feb                   krishan                   could you please share me your registered email id           03:20 PM, 19th Feb                   krishan         
           Hi, I'm not getting a response from you. Are we still connected?           03:25 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:31 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125126